import { Empty } from "antd"

type PlaceholderTabProps = {
  description: string
}

export default function PlaceholderTab({ description }: PlaceholderTabProps) {
  return <Empty description={description} />
}
